"The Unarchiver/Unarchive To Current Folder" = "The Unarchiver/Extraire dans le dossier actuel";

"The Unarchiver/Unarchive To Desktop" = "The Unarchiver/Extraire sur le Bureau";

"The Unarchiver/Unarchive To..." = "The Unarchiver/Extraire vers…";